#! /bin/sh
#
# venv.sh
# Copyright (C) 2020 Vintage Salt <rehashedsalt@cock.li>
#
# Distributed under terms of the MIT license.
#

[ -d ./venv ] || python3 -m venv venv
[ -r ./venv/bin/activate ] || exit 1
. ./venv/bin/activate
printf "Spawned a terminal within the venv\n"
exec bash

